
body {
  font-family: Verdana, Helvetica, sans-serif;
  background-color: #F3F1F1;

    padding: 2px;
    line-height: 1.2;

}

#orden_actual {
/*     overflow: auto; */
}

.spacepre {
    white-space: pre-wrap;
}

.geoip {
    text-align: right;
    font-size: 90%;
}

.byappengine {
/*    border-style:solid;
    border-width:1px;*/
/*     padding: 5px 1px 5px 1px; */
    margin: 2em 1em 4em 1em;
/*     align="right" */
    float:right;
}

#chats {
 background-color: #F9F9FC;
 padding:10px;
 width:90%;
 height:80%;
 overflow:auto;
}

#login {
    text-align: right;
    font-size: 110%;  /* originalmente  1.5em  */
    margin: 0.5em;
}


td {
    border-width: 1px;
    padding: 4px;
    border-style: inset;
    border-color: gray;
    background-color: white;
    -moz-border-radius: 1em;
    line-height: 140%;
    text-align: center;  /*   */
    border-collapse: separate;
}


fieldset
{
border: 1px solid #602020;
width: 44em
}

legend
{
    color: #fff;
    background:  #97a93c;   /* #a7e93c;  */       /* #d04010; */    /*  #ffa20c;  */
    border: 1px solid #602040;    /* #781351;  */
    padding: 2px 1em
    /*  #a7e93c  */
}

.formdiv {
/*     margin: 0em 1em; */
    padding-left: 0.5em;
    padding-top: 1em;
}

.myinputstyle {
    background: #f9fff9;
    border: 1px outset #d7b9c9;
    width: 40em;
}
.myinputstyle:focus {     /**   * You can use this style for your INPUT, TEXTAREA, SELECT elements  for onmousefocus event   **/
    border: 1px solid #a7e93c;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #454743;
    background: #fff;
}
.submit {
    padding-top: 1em;
}
.submit input {
    margin-left: 0em;
    padding: 3px;
    color: #000;
    background: #fff;   /*    originalmente ffa915  */
    border: 2px outset #df7d06
}

/* tooltip */

span.info {
    position:relative; /*this is the key*/
    z-index:24;
    text-decoration:none;
}

span.info:hover { z-index:25; background-color:#ecf7ec }  /*  #ecf7ec  mas antigua: fae6cf  */

span.info span {
    display: none;
    /*position: relative;*/
}

span.info:hover span {
    display: block;
    position: absolute;
    /*top: 2em; left: 2em; width: 15em;*/
    top: 2em; left: 2em; width: 8em;
    border: 1px solid #df7d06;
    /*background-color: #ecf7ec; color:#000;*/
    background-color: #dcf7dc; color:#000;
    text-align: center;
/*     padding: 0.5em; */
}

/* ================================= */
div.info2 {
    position:relative;      /*this is the key*/
    z-index:24;
    text-decoration:none;
    padding: 0.5em 1em 0.5em 1em;
    border: 2px solid #df7d06;
    margin: 1px 1em 2em 1em;
    width: 4em;
    background-color: #fed0d0; color:#000;
    font-size: 1.5em;
    font-family: "Times New Roman", Times, serif;
    font-weight:bold;
}

div.info2:hover { z-index:25; background-color:#dcfddc }  /*  #ecf7ec  mas antigua: fae6cf  */

div.info2 span {
    display: none;
    position: relative;
}

div.info2:hover span {
    display: block;
    position: absolute;
    /*top: 2em; left: 2em; width: 15em;*/
    top: 2em; left: 2em; width: 700px;
    border: 1px solid #df7d06;
    /*background-color: #ecf7ec; color:#000;*/
    background-color: #fed0d0; color:#000;
    padding: 1.5em;
    text-align: left;
    font-weight:normal;
}


.a_izquierda {
    text-align: left;
}
